Attix5 Pro FAQ
Search:     Advanced search

Runner errors after an upgrade from V5

Article ID: 191
Last updated: 04 Oct, 2012

Symptom

When auto upgrading the Backup Client from V5 to a later major version without closing the runner (which is visible in the system tray), the runner produces errors. 

Cause

The V5 runner cannot be closed during the upgrade process. Therefore, once the upgrade is complete, the V5 runner is still being used and not the updated runner. 

Solution

After an upgrade from V5, the runner must be restarted.

Article ID: 191
Last updated: 04 Oct, 2012
Revision: 4
Views: 39697
Comments: 0
Posted: 26 Sep, 2012 by -- .
Updated: 04 Oct, 2012 by Van Rensburg J.
This article was:  
Prev   Next
Article 184 - Interrupted mirror process causes corrupt files on resume     Article 194 - GUI fails to load with the error "Java Virtual Machine Launcher"